cmd_arch/riscv/lib/memset.o := /usr/pkg/cross-riscv64-none-elf/bin/riscv64-none-elf-gcc -Wp,-MD,arch/riscv/lib/.memset.o.d -nostdinc -isystem /usr/pkg/cross-riscv64-none-elf/lib/gcc/riscv64-none-elf/13.2.0/include -Iinclude   -I./arch/riscv/include -include ./include/linux/kconfig.h -D__KERNEL__ -D__UBOOT__ -D__ASSEMBLY__ -fno-PIE -gdwarf-4 -ffixed-x3 -fpic -fno-common -ffunction-sections -fdata-sections -pipe -march=rv64imafdc_zicsr_zifencei -mabi=lp64d -mcmodel=medlow   -c -o arch/riscv/lib/memset.o arch/riscv/lib/memset.S

source_arch/riscv/lib/memset.o := arch/riscv/lib/memset.S

deps_arch/riscv/lib/memset.o := \
    $(wildcard include/config/64bit.h) \
  include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/.h) \
    $(wildcard include/config/tools/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/vpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/tools/foo.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/vpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
    $(wildcard include/config/if/enabled/int.h) \
    $(wildcard include/config/int/option.h) \
  include/linux/linkage.h \
  arch/riscv/include/asm/linkage.h \
  arch/riscv/include/asm/asm.h \

arch/riscv/lib/memset.o: $(deps_arch/riscv/lib/memset.o)

$(deps_arch/riscv/lib/memset.o):
